[mojo-dev] [jira] Commented: (MOJO-102) Pomneeds update to be compatible with Maven 2.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[mojo-dev] [jira] Commented: (MOJO-102) Pomneeds update to be compatible with Maven 2.0

JIRA jira@codehaus.org
    [ http://jira.codehaus.org/browse/MOJO-102?page=comments#action_49642 ]

Mark Donszelmann commented on MOJO-102:
---------------------------------------

same as MOJO-97, except for the version numbers.

> Pomneeds update to be compatible with Maven 2.0
> -----------------------------------------------
>
>          Key: MOJO-102
>          URL: http://jira.codehaus.org/browse/MOJO-102
>      Project: Mojo
>         Type: Bug
>   Components: netbeans
>     Reporter: Mark Donszelmann
>     Assignee: Raphaël Piéroni
>     Priority: Minor
>  Attachments: patch.txt
>
>
> Patch attached.

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira